@charset "UTF-8";
@import url('../font/css.css');

* { margin: 0; padding: 0; }
body { color: #111; font-family: YuGothic,YuGothicM,Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif; font-size: 95%; line-height: 1.5; -webkit-text-size-adjust: 100%; }
img { border: 0; vertical-align: top; -ms-interpolation-mode: bicubic; }
a { outline: none; }
a:link { color: #234567; text-decoration: underline; }
a:visited { color: #234567; text-decoration: underline; }
a:hover { color: #234567; text-decoration: none; transition: 0.3s ease-in-out; }
a:hover img { opacity: 0.8; }
button { background: transparent; border: none; appearance: none; cursor: pointer; outline: none; }
.fontM { font-size: 100%; }
.fontL { font-size: 120%; }
.clearfix:after { content: ''; display: block; clear: both; }

#wrapper { margin: 0 auto; width: 1100px; }

@media screen and (max-width: 767px) {
body { font-size: 90%; }
#wrapper { width: 95%; }
}

/* --------------------------------------------------
	GLOBAL HEADER
-------------------------------------------------- */

#globalHeader { margin: 0 0 24px 0; height: 144px; position: relative; }
#globalHeader .logo { position: absolute; top: 16px; left: 3px; }
#globalHeader .translation { width: 183px; height: 28px; background: #333; border-radius: 6px; color: #fff; text-align: center; text-decoration: none; display: block; position: absolute; top: 52px; left: 263px; }
#globalHeader .translation::before { margin: 0 0.25em 0 0; font-size: 18px; }
#globalHeader .fontSize { position: absolute; top: 52px; right: 406px; }
#globalHeader .fontSize dt { padding: 0 2px 0 0; line-height: 28px; float: left; }
#globalHeader .fontSize dd { width: 122px; float: left; }
#globalHeader .fontSize ul { list-style: none; }
#globalHeader .fontSize li { margin: 0 0 0 4px; width: 57px; height: 28px; float: left; }
#globalHeader .fontSize li a { height: 28px; background: #ccc; border-radius: 5px; color: #111; text-align: center; text-decoration: none; line-height: 28px; display: block; }
#globalHeader .fontSize li a:hover { background: #333; color: #fff; }
#globalHeader .fontSize li .active { background: #333; color: #fff; }
#globalHeader .search { padding: 9px 0; width: 381px; height: 37px; background: #353; color: #fff; position: absolute; top: 25px; right: 0; }
#globalHeader .search dt { margin: 0 0 0 10px; font-size: 17px; line-height: 37px; float: left; }
#globalHeader .search dd { margin: 0 5px 0 0; float: right; }
#globalHeader .search input { padding: 0 5px; width: 70%; height: 35px; border: solid 1px #999; font-size: 100%; float: left; }
#globalHeader .search button { width: 48px; height: 37px; background: #111 url(../images/header/func_sch_ttl2.gif); color: #fff; font-size: 28px; font-weight: 700; float: left; }
#globalNavi { width: 100%; height: 55px; background: #353; font-family: 'M PLUS Rounded 1c', sans-serif; position: absolute; top: 89px; left: 0; }
#globalNavi ul { margin: 5px 0; list-style: none; }
#globalNavi li { width: 175px; border-right: solid 1px #bcc7bc; float: left; }
#globalNavi li:last-child { width: 175px; border-right: 0; }
#globalNavi li a { height: 45px; color: #fff; font-size: 17px; text-align: center; text-decoration: none; display: block; line-height: 45px; }
#globalNavi .foreign a { height: 45px; color: #fff; font-size: 17px; text-align: center; text-decoration: none; display: block; line-height: 23px; }

@media screen and (max-width: 767px) {
#globalHeader { height: auto; }
#globalHeader .logo { margin: 15px auto; width: 150px; height: auto; display: block; position: static; }
#globalHeader .translation { margin: 10px auto; position: static; left: 0; right: 0; }
#globalHeader .fontSize { display: none; }
#globalHeader .search { padding: 0; width: 100%; background: #fff; position: static; }
#globalHeader .search dt { display: none; }
#globalHeader .search dd { margin: 0; width: 100%; float: none; }
#globalHeader .search form { margin: 0 auto; width: 100%; }
#globalNavi { width: auto; height: auto; background: #fff; position: static; }
#globalNavi li { width: 50%; background: #353; border-right: none; border-bottom: solid 1px #fff; }
#globalNavi li:nth-child(odd) { border-right: solid 1px #fff; box-sizing: border-box; }
#globalNavi li:last-child { width: 50%; }
}

/* --------------------------------------------------
	PATH
-------------------------------------------------- */

#path { margin: 8px; font-size: 95%; }
#path span {}
#path strong { font-weight: 400; }

@media screen and (max-width: 767px) {
}

/* --------------------------------------------------
	MAIN
-------------------------------------------------- */

#contents {}
.main { padding: 0 0 20px 0; width: 100%; display: block; float: left; }
.topmain { padding: 0 0 20px 0; width: 820px; display: block; float: left; }
#tmp_contents h1 { margin: 0 0 0.75em 0; padding: 10px 10px 5px 10px; background: #efefef url(../images/common/h1.gif) top repeat-x; border-bottom: solid 1px #fff; box-shadow: 0 1px 0 0 #ccc; color: #353; font-size: 150%; }
#tmp_contents h2 { margin: 1em 0 0.75em 0; padding: 5px 8px; background: #353; color: #fff; font-size: 140%; }
h2 a {color: #fff !important;}
#tmp_contents h3 { margin: 1em 0 0.75em 0; padding: 4px 8px; background: #c1c7c0; border: solid 1px #353; border-width: 1px 0; font-size: 130%; }
#tmp_contents h4 { margin: 1em 0 0.75em 0; padding: 4px 8px; background: #fafafa; border: solid 1px #96a093; border-width: 1px 0; font-size: 120%; }
#tmp_contents h5 { margin: 1em 0 0.75em 0; padding: 0 0 0 10px; border-left: solid 3px #353; font-size: 115%; }
#tmp_contents h6 { margin: 1em 0 0.75em 0; font-size: 110%; }
#tmp_contents p { margin: 1em 8px; }
#tmp_contents ul, #tmp_contents ol { margin: 1em 0 1em 1.5em; }
#tmp_contents table { margin: 1em 0; }
#tmp_contents a[href$='.doc'], #tmp_contents a[href$='.dox'] { padding: 0 20px 0 0; background: url(../images/common/iconWord.png) right center no-repeat; display: inline-block; }
#tmp_contents a[href$='.xls'], #tmp_contents a[href$='.xlsx'] { padding: 0 20px 0 0; background: url(../images/common/iconExcel.png) right center no-repeat; display: inline-block; }
#tmp_contents a[href$='.pdf'] { padding: 0 20px 0 0; background: url(../images/common/iconPdf.png) right center no-repeat; display: inline-block; }
#tmp_contents a[target='_blank'] { padding: 0 20px 0 0; background: url(../images/common/iconNewWindow.png) right center no-repeat; display: inline-block; }

@media screen and (max-width: 767px) {
.main { margin: 0 12px 20px 12px; width: 100%; float: none; }
.topmain { margin: 0 12px 20px 12px; width: 100%; float: none; }
#tmp_contents h1 { margin: 0 -12px 0.75em -12px; font-size: 130%; }
#tmp_contents h2 { margin: 1em -12px 0.75em -12px; font-size: 120%; }
#tmp_contents h3 { margin: 1em -12px 0.75em -12px; font-size: 115%; }
#tmp_contents h4 { margin: 1em -12px 0.75em -12px; font-size: 110%; }
#tmp_contents h5 { font-size: 110%; }
#tmp_contents p { margin: 1em 0; }
}

/* --------------------------------------------------
	SIDE
-------------------------------------------------- */

.aside { padding: 0 0 20px 0; width: 260px; float: right; }
.aside .menu { margin: 1px 0 0 0; }
.aside .menu strong { padding: 3px 6px 6px 6px; background: #efefef; border-top: solid 1px #fff; color: #353; font-size: 120%; display: block; box-shadow: 0 -1px 0 0 #353; }
.aside .menu ul { margin: 1em 0; list-style: none; }
.aside .menu li { margin: 0.1em 0; padding: 0 0 0 1.2em; position: relative; }
.aside .menu li:before { width: 0; height: 0; content: ''; border-style: solid; border-width: 4px 0 4px 6px; border-color: transparent transparent transparent #353; position: absolute; top: 0.5em; left: 0.5em; }

@media screen and (max-width: 767px) {
.aside { margin: 0 12px; width: 100%; float: none; }
.aside .menu strong { margin: 0 -12px; }
.aside .menu li { margin: 0.5em 0; }
}

/* --------------------------------------------------
	GLOBAL FOOTER
-------------------------------------------------- */

#globalFooter .menu { padding: 8px 14px; background: #e0e0e0; }
#globalFooter .menu ul { list-style: none; }
#globalFooter .menu li { margin: 0 10px 0 0; padding: 0 10px 0 0; border-right: solid 1px #222; line-height: 1.2; float: left; }
#globalFooter .menu li:last-child { border-right: none; }
#globalFooter address { padding: 10px 14px; font-style: normal; }
#globalFooter #copyright { padding: 5px 0; background: #353; color: #fff; font-size: 90%; text-align: center; }

@media screen and (max-width: 767px) {
}
